*{ margin: 0; padding: 0; }* 
body {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  line-height: 160%;
  font-size: 14px;
  color: #222;
  behavior: url(/skin/print/css/csshover3.htc); 
  background: url(/skin/print/images/page_bg.png) repeat-x #D2E6E6;}
div {
  overflow: hidden;}
a {
  color: #5087D7;
  text-decoration: none;}
a.sup {
  font-style: italic;
  color: #444;
  text-decoration: underline;}
a:hover {
  color: #AA1428;}
h2,h3,h1,h4 {
  color: #666;
  padding: 5px;
  white-space: nowrap;}
h1 {
  font-size: 120%;
  color: #666;
  -webkit-box-shadow: #ccc 0 0 6px;
  -moz-box-shadow: #ccc 0 0 6px;
  box-shadow: #ccc 0 0 6px;
  background: url(/skin/print/images/h1.png);}
h2 {
  font-size: 110%;}
p {
  padding: 5px;}
ul,li,ol,dl,dt,dd {
  list-style-type: none;}
.wrapper, .top ul {
  width: 1200px;}
img, object {
  border: none;
  max-width: 100%;
  -ms-interpolation-mode: bicubic;}
img {
  height: auto;}
select {
  outline: none;}
.clearfix {
  clear: both;}
.right {
  float: right;}
.left {
  float: left;}

table {
  border-collapse: collapse;}
th {
  background: #f7f9fc;}

.wrapper {
  padding-top: 3px;
  margin: 8px auto;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  behavior: url(/skin/print/images/PIE.htc);
  background: #fff url("/skin/print/images/printing-machines-w.jpg") no-repeat right bottom;}

.sidebar div, .content .slide, .content .slide img, .content .cinfo, .content .price, .content .pp, .content .morepic, div.help, div.help dl dt, .other, .other input, .other textarea, .cpanel, .header .search {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/skin/print/images/PIE.htc);}

/*侧栏*/
.sidebar {
  overflow: visible;}
.sidebar, .content {
  width: 33.333%;
  background: #fff;}
.content {
  width: 66.666%;
  margin-bottom: 5px;}
.sidebar #menu, .sidebar div.menu {
  margin-bottom: 12px;
  overflow: visible;}
.sidebar #menu1, .sidebar #menu2 {
 height: 35px;}
.sidebar div {
  border: 1px #ccc solid;
  margin: 0 12px 0 12px;}
.sidebar .mob {
  display: none;}
.sidebar #menu h2 {
  padding-left: 23px;
  height: 22px;
  line-height: 22px;
  background: url(/skin/print/images/sidebarhead.png) repeat-x bottom;}
.sidebar .menu li {
  white-space: nowrap;
  padding: 8px 0 8px 42px;
  line-height: 100%;
  border-bottom: 1px #eae8e8 solid;
  font-size: 90%;
  background: url("/skin/print/images/bullet-b.png") no-repeat 23px 8px;}
.sidebar .menu ul.xxlb {
  padding-right: 10px;}
.sidebar .menu ul.xxlb li {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding: 8px 0 6px 0;
  border-bottom: 1px #eae8e8 dashed;
  background: #fff;
  overflow: hidden;}
.sidebar .menu ul.xxlb li a {
  padding-left: 10px;}
.sidebar.left div h1 {
  background: #bbb;
  color: #AA1428;}
.sidebar ul li:hover {
  background: #f9f9f9;}
.sidebar .opic h2 {
  background: #eee url("/skin/print/images/h1.png");}
.sidebar .opic ul li {
  padding: 7px 0 3px 0;
  width: 50%;
  float: left;
  background: none;}
.sidebar .opic ul li a {
  margin-left: 8px;}
.nav {
  margin: 0 12px 0 12px;
  font-size: 85%;
  color: #666;
  line-height: 100%;
  position: relative;
  bottom: 2px;}
.nav a {
  font-style: italic;
  color: #7EA1D3;}
.nav a:hover {
  color: #aa1428;}
.nav li {
  display: inline;}
.nav img {
 margin-bottom: -1px;}
/*弹出三级栏目 开始*/
.sidebar #menu li, .sidebar #menu1 li, .sidebar #menu2 li, .sidebar #menu3 li {
  position: relative;}
.sidebar #menu1 ul.new-sub, .sidebar #menu2 ul.new-sub, .sidebar #menu3 ul.new-sub {
  background: url(/skin/print/images/menu-button-bg.png) no-repeat;
  background-position: 330px 14px;}
.sidebar div.menu ul.menu li ul {
  z-index: 10;
  left: 105px;
  bottom: 0;
  width: 250px;
  background: #eee;
  -webkit-box-shadow: 2px -3px 3px #e8e8e8;
  -moz-box-shadow: 2px -3px 3px #e8e8e8;
  box-shadow: 2px -3px 3px #e8e8e8;
  border-left: #e8e8e8 solid 2px;
  border-bottom: #e8e8e8 solid 2px;}
.sidebar div.popdown ul.menu li ul {
 top: 0;
 bottom: auto;
 -webkit-box-shadow: 2px 3px 3px #e8e8e8;
 -moz-box-shadow: 2px 3px 3px #e8e8e8;
 box-shadow: 2px 3px 3px #e8e8e8;}
.sidebar #menu1 ul.new-sub:hover, .sidebar #menu2 ul.new-sub:hover, .sidebar #menu3 ul.new-sub:hover {
  background: #f5f5f5;}
.sidebar .menu span.pc {
  position: absolute;
  padding: 7px 5px 7px 42px;
  color: #5087D7;}
.sidebar #menu li li a:hover {
  color: #aa1428;}
.sidebar div.menu li ul {
  display: none;
  position: absolute;}
.sidebar div.menu li ul li {
  background: #f9f9f9;
  border-bottom: 1px dashed #ccc8;
  padding: 6px 0 6px 10px;
  font-size: 98%;}
.sidebar div.menu-m {
  display: none;}
.sidebar .opic ul.menu li {
  background: none !important;}
.sidebar .opic li ul.current {
  left: 15px;}
.sidebar .opic ul.menu li span {
  margin-left: 7px;
  display:inline !important;
  background: none !important;}
#menu ul li.p1 {
  border-top: 1px #1771F6 dashed;
  border-right: 13px #fff solid;
  border-left: 13px #fff solid;}
#menu ul li.p1 span {
  margin-right: 2px;}
.sidebar .menu ul.new-sub li.sjtc {
  padding-top: 18px;
  padding-bottom: 18px;
  background: url("/skin/print/images/bullet-b+.png") no-repeat 23px 12px;}
.sidebar .menu ul.new-sub li.sjtc:hover {
  color: #aa1428;
  background: url("/skin/print/images/bullet-b.png") no-repeat 23px 12px;}
/*弹出三级栏目 结束*/

/*图片集*/
.content .gallery ul {
  font-size: 0;
  word-spacing: -6px;}
.content .gallery li {
  vertical-align:top;
  word-spacing: 0;
  width: 25% !important;
  display: inline-block;
  *display: inline;
  *zoom:1;
  text-align: center;}
.content .gallery li p {
  padding: 3px;
  margin: 5px;
  border: 1px #ccc solid;
  line-height: 120%;}
.content .gallery li p:hover {
  border: 1px #D2E6E6 solid;}
.content .gallery ul li p span, .morepic ul li span {
  display: block;
  overflow: hidden;
  padding: 2px;
  font-size: 12px;
  -webkit-transform : scale(1,0.9) ;
  line-height: 100%;
  margin-top: 2px;
  text-align: center;
  white-space: nowrap;}
.morepic a {
  font-size: 95%;
  padding: 1px;}
.morepic a span {
  color: #5087D7;
  margin: 0 !important;}
.morepic ul li span {
  white-space:nowrap;
  overflow: hidden;
  margin-top: -1px;
  line-height: 120%;
  background: #eee;}
.morepic ul li a.boxes {
  margin-top: 0;
  border-top: 0;}
span.ntime {
  margin-left: 20px;
  font-size: 90%;
  color: #ccc;}
#cboxCurrent {
  width: 0;}
a.colorbox {
  cursor: url("/skin/print/images/zoom.cur"), auto;}

.pn {
  text-align: center;
  background: #f1f1f1;
  padding: 2px;
  margin-top: 8px;}
.tc p {
  font-size: 90%;
  padding-left: 8px;
  padding-right: 8px;
  line-height: 150%;
  overflow: hidden;}
.tc p a {
  white-space:nowrap;}
.tc p a {
  color: #666;
  text-transform: capitalize;}
.tc p a:hover {
  color: #ccc;}

.content .pp ul, .morepic ul {
  height: 100%;
  overflow: auto;}
.content .pp ul li, .morepic ul li {
  text-align: center;
  float: left;}
.content .pp ul li span {
  display: block;
  overflow: hidden;
  background: #f4f4f4;}
.content .pp ul li a, .morepic ul li a {
  display: block;
  border: 1px #ccc solid;
  margin: 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;}
.otherlist ul li a {
  height: 150px;}
.otherlist ul.boxes li a {
 height: 130px;}
.boxespic ul li {
  width: 33.333% !important;}
.content .boxespic ul li a.colorbox {
  margin: 5px 5px 0 5px;}
.sidebar .morepic ul li a {
  line-height: 100%;}

/*按钮*/
.button {
  padding: 3px;
  -webkit-border-radius: 25px !important;
  -moz-border-radius: 25px !important;
  border-radius: 25px !important;
  behavior: url(/skin/print/images/PIE.htc);
  border: 3px #C4DCF7 solid !important;
  background: #ADCEF3;
  font-weight:bold;
  color: #36c;}
.button:hover {
  background: #7DB1EC;}

.content .fjbd {
  margin: 5px 0 5px 0;}
.content .fjbd table {
  width: 100%;
  margin-bottom: 5px;}
.content .fjbd table th {
  background: #E8EDFF;}
.content .fjbd table td {
  background: #EEF2FF;}

/*banner*/
div.banner {
  position:absolute;
  top: 85px;
  z-index: 1000;
  width: 250px;
  right: 10px;}
#clickBtn {
  position:absolute;
  border:none;
  cursor:pointer;
  background:none;
  color: #ef4e4e;
  font-weight:bold;
  left: 108px;
  top: 15px;
  font-size: 180%;}